### Property

# Phosh PluginLoader:extension-point

since: 0

#### Declaration

    property extension-point: utf8 [ read, write, construct-only ]

#### Description [src]

The name of the extension point to load plugins for.

Type: | `gchar*`
Available since: | 0

Default value | NULL
Getter method | `phosh_plugin_loader_get_extension_point()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes